Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.basex.api.xqj
Interface BXQText

    public interface BXQText

Java XQuery API - Texts.

Author:
  Workgroup DBIS, University of Konstanz 2005-08, ISC License, Christian Gruen

Field Summary
`static java.lang.String` | `ARG` Error Message.
`static java.lang.String` | `ARGB` Error Message.
`static java.lang.String` | `ARGC` Error Message.
`static java.lang.String` | `ARGH` Error Message.
`static java.lang.String` | `ARGL` Error Message.
`static java.lang.String` | `ARGN` Error Message.
`static java.lang.String` | `ARGO` Error Message.
`static java.lang.String` | `ARGR` Error Message.
`static java.lang.String` | `ARGS` Error Message.
`static java.lang.String` | `ATOM` Error Message.
`static java.lang.String` | `ATT` Error Message.
`static java.lang.String` | `ATTR` Error Message.
`static java.lang.String` | `CLOSED` Error Message.
`static java.lang.String` | `CONV` Error Message.
`static java.lang.String` | `CURSOR` Error Message.
`static java.lang.String` | `ELM` Error Message.
`static java.lang.String` | `FORWARD` Error Message.
`static java.lang.String` | `NOBASE` Error Message.
`static java.lang.String` | `NODE` Error Message.
`static java.lang.String` | `NULL` Error Message.
`static java.lang.String` | `NUM` Error Message.
`static java.lang.String` | `OCC` Error Message.
`static java.lang.String` | `OCCINV` Error Message.
`static java.lang.String` | `PI` Error Message.
`static java.lang.String` | `PRE` Error Message.
`static java.lang.String` | `PROPS` Error Message.
`static java.lang.String` | `SQL` Error Message.
`static java.lang.String` | `TIME` Error Message.
`static java.lang.String` | `TIMEOUT` Error Message.
`static java.lang.String` | `TMP` Temporary database instance (skip?).
`static java.lang.String` | `TWICE` Error Message.
`static java.lang.String` | `TYPE` Error Message.
`static java.lang.String` | `VAR` Error Message.
`static java.lang.String` | `VERSION` Java XQuery API version.
`static java.lang.String` | `WRONG` Error Message.

Field Detail

### VERSION

    static final java.lang.String VERSION

  Java XQuery API version.

  See Also:
    Constant Field Values

### TMP

    static final java.lang.String TMP

  Temporary database instance (skip?).

  See Also:
    Constant Field Values

### CLOSED

    static final java.lang.String CLOSED

  Error Message.

  See Also:
    Constant Field Values

### NULL

    static final java.lang.String NULL

  Error Message.

  See Also:
    Constant Field Values

### WRONG

    static final java.lang.String WRONG

  Error Message.

  See Also:
    Constant Field Values

### ATOM

    static final java.lang.String ATOM

  Error Message.

  See Also:
    Constant Field Values

### CONV

    static final java.lang.String CONV

  Error Message.

  See Also:
    Constant Field Values

### SQL

    static final java.lang.String SQL

  Error Message.

  See Also:
    Constant Field Values

### PROPS

    static final java.lang.String PROPS

  Error Message.

  See Also:
    Constant Field Values

### NODE

    static final java.lang.String NODE

  Error Message.

  See Also:
    Constant Field Values

### ATTR

    static final java.lang.String ATTR

  Error Message.

  See Also:
    Constant Field Values

### NUM

    static final java.lang.String NUM

  Error Message.

  See Also:
    Constant Field Values

### TYPE

    static final java.lang.String TYPE

  Error Message.

  See Also:
    Constant Field Values

### ATT

    static final java.lang.String ATT

  Error Message.

  See Also:
    Constant Field Values

### ELM

    static final java.lang.String ELM

  Error Message.

  See Also:
    Constant Field Values

### PI

    static final java.lang.String PI

  Error Message.

  See Also:
    Constant Field Values

### NOBASE

    static final java.lang.String NOBASE

  Error Message.

  See Also:
    Constant Field Values

### TWICE

    static final java.lang.String TWICE

  Error Message.

  See Also:
    Constant Field Values

### FORWARD

    static final java.lang.String FORWARD

  Error Message.

  See Also:
    Constant Field Values

### CURSOR

    static final java.lang.String CURSOR

  Error Message.

  See Also:
    Constant Field Values

### OCC

    static final java.lang.String OCC

  Error Message.

  See Also:
    Constant Field Values

### OCCINV

    static final java.lang.String OCCINV

  Error Message.

  See Also:
    Constant Field Values

### PRE

    static final java.lang.String PRE

  Error Message.

  See Also:
    Constant Field Values

### ARG

    static final java.lang.String ARG

  Error Message.

  See Also:
    Constant Field Values

### ARGC

    static final java.lang.String ARGC

  Error Message.

  See Also:
    Constant Field Values

### ARGO

    static final java.lang.String ARGO

  Error Message.

  See Also:
    Constant Field Values

### ARGS

    static final java.lang.String ARGS

  Error Message.

  See Also:
    Constant Field Values

### ARGN

    static final java.lang.String ARGN

  Error Message.

  See Also:
    Constant Field Values

### ARGB

    static final java.lang.String ARGB

  Error Message.

  See Also:
    Constant Field Values

### ARGH

    static final java.lang.String ARGH

  Error Message.

  See Also:
    Constant Field Values

### ARGR

    static final java.lang.String ARGR

  Error Message.

  See Also:
    Constant Field Values

### ARGL

    static final java.lang.String ARGL

  Error Message.

  See Also:
    Constant Field Values

### TIME

    static final java.lang.String TIME

  Error Message.

  See Also:
    Constant Field Values

### TIMEOUT

    static final java.lang.String TIMEOUT

  Error Message.

  See Also:
    Constant Field Values

### VAR

    static final java.lang.String VAR

  Error Message.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD